Bug 975240 - Typos in the Hardware Catalog FAQ
Typos in the Hardware Catalog FAQ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 961102
  Show dependency treegraph
 
Reported: 2013-06-17 17:12 EDT by Gary Case
Modified: 2014-06-22 21:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 20:52:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.